<script lang="ts">
    import Button from "../ui/button/button.svelte";
    import ArrowLeftIcon from "~icons/solar/arrow-left-broken";
    import Icon from "./icon.svelte";

    function goBack() {
        window.history.back();
    }
</script>

<Button onclick={goBack} variant="ghost" size="sm">
    <Icon icon={ArrowLeftIcon} cls="h-5 w-auto" />
    Go Back
</Button>
